<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_birthday', language 'gl', branch 'MOODLE_20_STABLE'
 *
 * @package   block_birthday
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['birthday'] = 'Cumpreanos';
$string['blockhide'] = 'Bloque escondido cando non hai cumpreanos';
$string['blockname'] = 'Cumpreanos';
$string['blockshow'] = 'Bloque visible cando non hai cumpreanos';
$string['block_title'] = 'Cumpreanos do día';
$string['blockvisible_info'] = '¿Mostrar o bloque se non hai cumpreanos?';
$string['dateformateur'] = 'Formato EUR: \'%d.%m.%Y\'';
$string['dateformateures'] = 'Formato EUR_ES: \'%d/%m/%Y\'';
$string['dateformat_info'] = 'Escolle o formato (ISO, USA, EUR, EUR_ES) da data que utilice (por defecto é ISO).';
$string['dateformatiso'] = 'Formato ISO: %Y-%m-%d (por defecto)';
$string['dateformatusa'] = 'Formato USA: \'%m.%d.%Y\'';
$string['happybirthday'] = '¡Feliz Cumpreanos!';
$string['nobirthdays'] = 'Neste día, ninguén está a celebrar o seu cumpreanos.';
$string['periodnminutes'] = 'durante os ultimos {$a} minutos';
$string['user_info_field_days'] = 'Número de días para visualizar os cumpreanos (por defecto é 0 que mostra sólo os cumpreaños do día)';
$string['user_info_field_shortname'] = 'O nome curto do campo no perfíl do usuario que contén a data de nacemento do usuario (por defecto é \'DOB\').';
